.wrap {
    overflow-x: hidden;
    min-height: calc(100vh - 40px);
}

a:hover {
    cursor: pointer;
    text-decoration: underline !important;
}

.logo-fit {
    padding: 5px 30px;
}

#logo-photo {
    max-height: 100%;
}

.video {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    min-width: 100%; 
    min-height: 100%;
    z-index: -1;
}

.hero {
    background-image: url('../../../../uploads/images/home-office.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
}

#back-to-top {
    position: fixed;
    display: none;
    bottom: 100px;
    right: 50px;
}

.footer-custom {
    position: absolute;
    background: #505050;
    color: #fff;
    min-height: 40px;
    width: 100%;
    line-height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
}

.footer-custom a {
    color: #fff;
    padding: 10px;
}

.footer-custom a:hover {
    color: #fff;
    text-decoration: none;
}

.is-hidden {
    transform: translateY(-100%) !important;
    transition: transform 300ms linear !important;
    -webkit-transition: transform 300ms linear !important;
}

.is-visible {
    transform: translateY(0);
    transition: transform 300ms linear !important;
    -webkit-transition: transform 300ms linear !important;
    background-color: #fff;
}

.site-error {
    padding-top: 100px;
}

@media (max-width: 768px) {

    .hero {
        background-size: auto 100%;
    }

    #back-to-top {
        position: fixed;
        right: 10px;
    }

    .footer-custom {
        padding: 0;
    }

    .footer-custom, .footer-custom div a {
        display: inline-block;
        text-align: center;
    }
}

@media (min-width: 768px) {

    .logo-fit {
        margin: 10px;
    }
}